Skip to content
Browse files

Version bumped to 0.6.2 + doc update

  • Loading branch information...
1 parent 5a7584c commit dcac94b16e2fe4647ffebacc07d1f19291d7f380 @benorama benorama committed
Showing with 5 additions and 3 deletions.
  1. +1 −1 FacebookSdkGrailsPlugin.groovy
  2. +2 −1 README.md
  3. +1 −1 src/docs/guide/configuration.gdoc
  4. +1 −0 src/docs/guide/introduction.gdoc
View
2 FacebookSdkGrailsPlugin.groovy
@@ -3,7 +3,7 @@ import org.springframework.aop.scope.ScopedProxyFactoryBean
class FacebookSdkGrailsPlugin {
- def version = "0.6.1"
+ def version = "0.6.2"
def grailsVersion = "2.0 > *"
def author = "Benoit Hediard"
View
3 README.md
@@ -36,7 +36,7 @@ grails.project.dependency.resolution = {
}
plugins {
//here go your plugin dependencies
- runtime ':facebook-sdk:0.6.1'
+ runtime ':facebook-sdk:0.6.2'
}
}
```
@@ -77,6 +77,7 @@ Project documentation is located here :
WARNING: Since V0.4.0, _FacebookApp_, _FacebookSdkFilters_ and _FacebookAppService_ from V0.3.* are DEPRECATED and have been replaced by _FacebookContext_.
Please check [FacebookContext](http://agorapulse.github.io/grails-facebook-sdk/guide/facebookContext.html) doc for more info.
+* 2014-04-28 **V0.6.2** : bug fix in FacebookContext (use @PostConstruct instead of InitializingBean) to solve reloading issue since Grails 2.3.7 (GRAILS-7799)
* 2014-04-04 **V0.6.1** : TagLib update (scripts are only included once in a page even if tags are used more than once)
* 2014-04-02 **V0.6.0** : Resources Grails Plugin dependencies removed (to be compatible with Asset Pipeline Grails Plugin)
* 2014-02-12 **V0.5.0** : RestFB dependency updated to 1.6.14
View
2 src/docs/guide/configuration.gdoc
@@ -14,7 +14,7 @@ grails.project.dependency.resolution = {
}
plugins {
//here go your plugin dependencies
- runtime ':facebook-sdk:0.6.1'
+ runtime ':facebook-sdk:0.6.2'
}
}
{code}
View
1 src/docs/guide/introduction.gdoc
@@ -21,6 +21,7 @@ WARNING: Since V0.4.0, @FacebookApp@, @FacebookSdkFilters@ and @FacebookAppServi
Please check [@FacebookContext@|guide:facebookContext] doc for more info.
{warning}
+* 2014-04-28 *V0.6.2* : bug fix in FacebookContext (use @PostConstruct instead of InitializingBean) to solve reloading issue since Grails 2.3.7 (GRAILS-7799)
* 2014-04-04 *V0.6.1* : TagLib update (scripts are only included once in a page even if tags are used more than once)
* 2014-04-02 *V0.6.0* : Resources Grails Plugin dependencies removed (to be compatible with Asset Pipeline Grails Plugin)
* 2014-02-12 *V0.5.0* : RestFB dependency updated to 1.6.14

0 comments on commit dcac94b

Please sign in to comment.
Something went wrong with that request. Please try again.